View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001171aMuleExternal Connpublic2007-09-11 20:502008-02-21 19:59
Reporterelhombresinatributos 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.3 
Target VersionFixed in VersionSVN 
Summary0001171: Visualization problem
DescriptionIn the transfers view, if I resize a column to the minimum lenght, the text of this column overlaps the text of the next one. (see screenshot where the texts of status and time remaining columns are mixed)
TagsNo tags attached.
Fixed in Revision
Operating SystemKubuntu 7.04
Attached Filesjpg file icon bug.jpg [^] (18,902 bytes) 2007-09-11 20:50


jpg file icon bug.jpg [^] (141,289 bytes) 2007-10-10 18:04

- Relationships

-  Notes
(0002429)
YAFU (reporter)
2007-10-10 18:13

I have a similar problem in Kubuntu 7,04 with aMule 2.1.3.cvs20070903. That happens not very often, I don't know when it happens exactly. I attach a screen capture (bug.jpg [^] (141,289 bytes) 10-10-07 18:04).
(0002433)
pcmaster (reporter)
2007-10-15 23:02

My system don't have this problem. Using amule 2.1.3 (stable version). Using Gentoo Linux with wxGTK-2.6.4.0 and GTK+-2.10.14.

My be a wxgtk issue in your systems?
(0002434)
YAFU (reporter)
2007-10-22 18:28
edited on: 2007-10-22 21:10

I don't know. I have installed the latest packages of wxGTK available in Ubuntu repositories. Maybe it is a problem of Kubuntu and not of aMule. Problem has happened to me only three times.

edited on: 10-22-07 21:10
(0002466)
YAFU (reporter)
2007-11-27 02:18

At the moment, I have had the problem many times. The weird is that he has happened to me in Xubuntu too. I have a ATI Radeon 9600 card.
(0002620)
Xaignar (manager)
2008-02-21 19:59

This should be fixed now. Thanks for reporting.

Cheers.

- Issue History
Date Modified Username Field Change
2007-09-11 20:50 elhombresinatributos New Issue
2007-09-11 20:50 elhombresinatributos File Added: bug.jpg
2007-09-11 20:50 elhombresinatributos Operating System => Kubuntu 7.04
2007-10-10 18:04 YAFU File Added: bug.jpg
2007-10-10 18:13 YAFU Note Added: 0002429
2007-10-15 23:02 pcmaster Note Added: 0002433
2007-10-22 18:28 YAFU Note Added: 0002434
2007-10-22 21:10 YAFU Note Edited: 0002434
2007-11-27 02:18 YAFU Note Added: 0002466
2008-02-21 19:59 Xaignar Status new => resolved
2008-02-21 19:59 Xaignar Fixed in Version => SVN
2008-02-21 19:59 Xaignar Resolution open => fixed
2008-02-21 19:59 Xaignar Assigned To => Xaignar
2008-02-21 19:59 Xaignar Note Added: 0002620


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker